/* Special styling just for forms */

.fieldset-legend {
 display: none;
}

.form-item {
 overflow: hidden;
 margin: 10px 0;
}
 
#main label {
 font-weight: bold;
 text-align: right;
 line-height: 1.3em;
 width: 12em;
 float: left;
 margin-right: 20px; 
}

label.option {
 width: auto;
}

#main .webform-component div label {
 float: none;
 font-weight: normal;
}

input[type=text], 
input[type=password], 
textarea {
 background-color: #e3e3e3;
 border: none;
 padding: 6px 10px;
}
 
.node-type-webform input[type=text], 
.page-contact input[type=text]{
 width: 280px;
}

.node-type-webform select {
 width: 300px;
}

.node-type-webform .webform-component-date select {
 width: auto;
}

.node-type-webform .form-textarea-wrapper, 
.form-radios, .form-checkboxes,
.page-contact .form-textarea-wrapper {
 width: 36em;
 float: left;
}

.form-checkboxes {
 column-count: 2;
 -webkit-column-count: 2;
 -moz-column-count: 2;
}
 
#node-155 .form-radios div { /* just on the Volunteer form */
 display: inline;
}
 
.form-radios .form-item, 
.form-checkboxes .form-item { 
 margin: -.2em 0 .2em;
}
 
input[type=submit] {
 font-weight: bold;
 text-transform: uppercase;
 
 background: #000;
 padding: 5px 8px 3px;
 color: #fff;
 position: relative;
 float: right;
 cursor: pointer;
}
  
input#edit-submit:after {
 content: url(../images/arrowright-black_small.png);
 position: absolute;
 right: -8px;
}
  
input#edit-submit:active {
 background:#666;
}  
  
input#edit-submit:active:after {
 content: url(../images/arrowright-grey_small.png);
}
 
.form-required {
 color: #000;
}

fieldset {
 margin-top: 10px;
 padding-top: 10px;
}

/* dividing line in volunteer form */
fieldset#webform-component-volunteering-details {
 border-top: 1px solid #000;
}

/* ---- User login form ---- */

form#user-login {
 margin-top: 40px;
}

form#user-login label {
 width: 7em;
 padding: 5px 0;
 margin-right: 10px;
}

form#user-login .description {
 margin-left: 9em;
}

form#user-login input[type=text], 
form#user-login input[type=password] {
 width: 23em;
}


